@charset "UTF-8";
@import "https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css";
@font-face {
  font-family: 'klavikabold';
  src: url("klavika-bold.woff2") format("woff2"), url("klavika-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'klavikalight';
  src: url("klavika-light.woff2") format("woff2"), url("klavika-light.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'klavikamedium';
  src: url("klavika-medium.woff2") format("woff2"), url("klavika-medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'klavika_rgregular';
  src: url("klavika-regular.woff2") format("woff2"), url("klavika-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/* <<< Reset CSS >>> */
body {
  font-family: "klavikalight";
  font-size: 22px;
  color: #666666;
  line-height: 1.5;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; }
  @media (max-width: 991px) {
    body {
      font-size: 18px; } }

ul {
  list-style: disc;
  list-style-position: inside;
  padding: 0; }

ol {
  list-style: circle;
  list-style-position: inside; }

ul ol, ol ul {
  padding-left: 20px; }

ol:after,
ul:after {
  content: "";
  display: block;
  line-height: 0;
  clear: both;
  overflow: hidden;
  height: 0; }

pre {
  border-left: 10px solid #ccc;
  max-width: 500px; }

code,
samp,
kbd {
  font-family: 'Courier New', Courier, monospace, sans-serif; }

/* <<< Headings >>> */
h1, h2, h3, h4, h5, h6 {
  font-family: 'klavikamedium';
  color: #40707f;
  line-height: normal; }

h1 {
  font-size: 60px; }

h2 {
  font-size: 40px; }
  @media (max-width: 991px) {
    h2 {
      font-size: 32px; } }
  @media (max-width: 575px) {
    h2 {
      font-size: 26px; } }

h3 {
  font-size: 30px; }
  @media (max-width: 991px) {
    h3 {
      font-size: 18px; } }

h4 {
  font-size: 24px; }

h5 {
  font-size: 20px; }

h6 {
  font-size: 16px; }

/* <<< WP-Image Hack >>> */
img {
  border: 0;
  height: auto;
  max-width: 100%;
  display: block; }
  img.alignleft {
    float: left;
    margin: 15px 15px 15px 0; }
  img.aligncenter {
    margin: 15px auto;
    float: none; }
  img.alignright {
    float: right;
    margin: 15px 0 15px 15px; }

/* <<< anchor >>> */
a {
  color: #97b4c2;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  a:hover {
    color: #666666; }
  a:focus {
    outline: 0; }

/* <<< btn override >>> */
.btn {
  padding: 15px 30px 14px 29px;
  font-size: 22px;
  font-family: 'klavikamedium';
  white-space: nowrap;
  cursor: pointer;
  border-radius: 0; }

/* <<< btn-primary >>> */
.btn-primary {
  color: #fff;
  background-color: #40707f;
  border-color: transparent; }
  .btn-primary.active, .btn-primary:active, .btn-primary.focus, .btn-primary:focus, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:hover {
    color: #fff;
    background-color: #96b4c1;
    border-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
  .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
    background-color: #96b4c1;
    border-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
    .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }

/* <<< blockquote >>> */
blockquote {
  margin: 12px 0 12px 20px;
  border-left: 10px solid #ececec;
  position: relative;
  padding: 30px 70px;
  text-align: center;
  font-size: 20px; }
  blockquote:before {
    top: 0;
    left: 0;
    content: '\201C'; }
  blockquote:after {
    bottom: 0;
    right: 0;
    content: '\201D'; }
  blockquote:before, blockquote:after {
    position: absolute;
    width: 60px;
    height: 60px;
    font-size: 80px;
    line-height: 1; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #40707f; }

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #40707f; }

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #40707f; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #40707f; }

/* #Custom Form */
input[type="text"],
input[type="search"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea,
select {
  border: 0;
  padding: 0 19px;
  width: 100%;
  color: #40707f;
  background-color: #eaf0f3;
  display: block;
  height: 71px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-background-clip: padding-box;
  -webkit-transition: border-color ease-in-out .15s;
  -moz-transition: border-color ease-in-out .15s;
  -ms-transition: border-color ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s;
  transition: border-color ease-in-out .15s; }
  input[type="text"]:focus,
  input[type="search"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  input[type="tel"]:focus,
  input[type="number"]:focus,
  textarea:focus,
  select:focus {
    border: 0;
    outline: 0; }

/* Select */
select {
  padding: 0 0 0 6px;
  letter-spacing: 0.9px;
  height: 40px;
  background: url("../images/select-arrow.png") 100% center no-repeat;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-overflow: "";
  background-size: 24px 40px; }
  select::-ms-expand {
    /* for IE 11 */
    display: none; }
  select:focus {
    padding-left: 6px;
    background: url("../images/select-arrow-down.png") 100% center no-repeat;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background-size: 24px 40px; }

/* #Input Button */
.button, button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  padding: 0 58px 0 55px;
  cursor: pointer;
  border: 0;
  display: inline-block;
  font-family: 'klavikamedium';
  color: #fff;
  background-color: #40707f;
  height: 64px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .button:hover, .button:focus, button:hover, button:focus,
  input[type="button"]:hover,
  input[type="button"]:focus,
  input[type="reset"]:hover,
  input[type="reset"]:focus,
  input[type="submit"]:hover,
  input[type="submit"]:focus {
    background-color: #666666;
    color: #fff;
    outline: 0; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* #Input Radio */
label {
  cursor: pointer; }

input[type="radio"] {
  display: none; }
  input[type="radio"] + span::before {
    display: inline-block;
    margin: -4px 4px 0 0;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    content: '';
    background: url("../images/radio-icn.png") center center no-repeat;
    background-size: 20px 20px;
    cursor: pointer; }
  input[type="radio"]:checked + span::before {
    content: '';
    background: url("../images/radio-icn-active.png") center center no-repeat;
    background-size: 20px 20px; }
  input[type="radio"]:disabled + span::before {
    content: '';
    background: url("../images/radio-icn.png") center center no-repeat;
    background-size: 20px 20px;
    cursor: not-allowed; }

/* #Input Checkbox  */
input[type="checkbox"] {
  display: none; }
  input[type="checkbox"] + span::before {
    display: inline-block;
    margin: -4px 4px 0 0;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    content: '';
    background: url("../images/check-icn.png") center center no-repeat;
    background-size: 20px 20px;
    cursor: pointer; }
  input[type="checkbox"]:checked + span::before {
    content: '';
    background: url("../images/check-icn-active.png") center center no-repeat;
    background-size: 20px 20px; }
  input[type="checkbox"]:disabled + span::before {
    content: '';
    background: url("../images/check-icn.png") center center no-repeat;
    background-size: 20px 20px;
    cursor: not-allowed; }

textarea {
  min-height: 145px;
  padding: 31px 21px;
  resize: none; }

/* <<< CF7 Hack >>> */
.wpcf7-form-control-wrap {
  display: block; }

/* <<< Global Accordion >>> */
.accHeading {
  display: block; }
  .accHeading .icn:after {
    font-family: "fontawesome";
    content: '\f107'; }
  .accHeading.collapsed .icn:after {
    content: '\f106'; }

/* <<< Global >>> */
.container {
  max-width: 1294px;
  width: auto; }

.container:after,
.row:after,
.clear {
  content: '';
  display: block;
  line-height: 0;
  clear: both;
  overflow: hidden;
  height: 0; }

label {
  cursor: pointer; }

/* <<< Outer >>> */
#Outer {
  position: relative;
  width: 100%;
  min-height: 100%; }

/* <<< sidenav >>> */
.navbar {
  position: fixed;
  padding: 0;
  right: -270px;
  width: 270px;
  height: 100%;
  z-index: 2;
  background: rgba(81, 123, 137, 0.92);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .navbar .hide {
    display: none; }
  @media (max-width: 575px) {
    .navbar {
      right: -100%;
      width: 100%; } }

#wrapper {
  width: 100%;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  #wrapper.toggled .navbar {
    right: 0; }

#page-content-wrapper {
  width: 100%;
  float: left;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.hamburger {
  border-radius: 0;
  border: none;
  display: block;
  padding: 0;
  margin: 0;
  cursor: pointer;
  width: 76px;
  height: 80px;
  position: absolute;
  top: 0;
  left: -76px;
  z-index: 9; }
  @media (max-width: 575px) {
    .hamburger {
      width: 36px;
      height: 40px;
      left: -36px; } }

.hamburger.is-closed {
  background: url(../images/open-side-icn.jpg) center center no-repeat; }

.hamburger.is-open {
  background: url(../images/close-side-icn.jpg) center center no-repeat; }
  @media (max-width: 575px) {
    .hamburger.is-open {
      left: auto;
      right: 0; } }

/* <<< Navigation >>> */
.Sidebar {
  padding: 25px 34px;
  width: 100%;
  height: 100%;
  overflow: auto; }
  .Sidebar .over {
    width: 100%;
    height: 100%;
    overflow: hidden; }
  .Sidebar ul.navbar-nav {
    margin: 0; }
    .Sidebar ul.navbar-nav li.nav-item {
      margin-bottom: 13px;
      font-size: 22px;
      font-family: 'klavikamedium';
      text-transform: capitalize; }
      .Sidebar ul.navbar-nav li.nav-item:last-child {
        margin-bottom: 0; }
      .Sidebar ul.navbar-nav li.nav-item a.nav-link {
        padding: 0;
        margin: 0;
        color: #fff;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none; }
      .Sidebar ul.navbar-nav li.nav-item a.nav-link:hover,
      .Sidebar ul.navbar-nav li.nav-item a.nav-link:focus,
      .Sidebar ul.navbar-nav li.nav-item a.nav-link.active, .Sidebar ul.navbar-nav li.nav-item:hover a.nav-link, .Sidebar ul.navbar-nav li.nav-item.current-menu-ancestor a.nav-link {
        color: #97b4c2; }

/* <<< Header >>> */
.header {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1; }
  .header .site-logo a {
    display: inline-block; }

/* <<< Banner Side >>> */
.Bannerside {
  position: relative; }
  .Bannerside .item {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 800px; }
    @media (max-width: 767px) {
      .Bannerside .item {
        padding: 0 40px;
        height: 400px; } }
    .Bannerside .item .text {
      padding-top: 5px;
      width: 100%; }
      .Bannerside .item .text h2 {
        font-size: 60px;
        color: #fff;
        margin: 0;
        line-height: 50px; }
        @media (max-width: 767px) {
          .Bannerside .item .text h2 {
            font-size: 40px; } }
        @media (max-width: 575px) {
          .Bannerside .item .text h2 {
            font-size: 20px;
            line-height: 22px; } }
  .Bannerside a.clicktoscroll {
    position: absolute;
    bottom: 36px;
    left: 50%;
    margin-left: -15px; }
  .Bannerside .bannerslider {
    margin: 0 !important; }
  .Bannerside .slick-prev, .Bannerside .slick-next {
    position: absolute;
    z-index: 1;
    top: 50%;
    width: 72px;
    height: 80px;
    text-indent: -99999px;
    border-radius: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent; }
    @media (max-width: 767px) {
      .Bannerside .slick-prev, .Bannerside .slick-next {
        width: 32px;
        height: 40px;
        background-size: 32px 40px; } }
  .Bannerside .slick-prev {
    left: 0;
    background-image: url(../images/prev-img.jpg); }
    .Bannerside .slick-prev:hover {
      background-image: url(../images/prev-img.jpg); }
      @media (max-width: 767px) {
        .Bannerside .slick-prev:hover {
          background-size: 32px 40px; } }
  .Bannerside .slick-next {
    right: 0;
    background-image: url(../images/next-img.jpg); }
    .Bannerside .slick-next:hover {
      background-image: url(../images/next-img.jpg); }
      @media (max-width: 767px) {
        .Bannerside .slick-next:hover {
          background-size: 32px 40px; } }

/* <<< ContentBox >>> */
#ContentBox {
  position: relative;
  overflow: hidden;
  z-index: 1; }

/* <<< Zaken Side >>> */
.Zakenside {
  padding: 63px 0 61px; }
  .Zakenside h1 {
    font-size: 40px;
    margin-bottom: 24px; }
    @media (max-width: 991px) {
      .Zakenside h1 {
        font-size: 32px; } }
    @media (max-width: 575px) {
      .Zakenside h1 {
        font-size: 26px; } }
  .Zakenside p {
    line-height: 32px;
    margin-bottom: 28px; }

/* <<< Expert Side >>> */
.Expertside {
  padding: 92px 0;
  position: relative;
  background-image: url(../images/expert-bg.jpg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat; }
  .Expertside:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    content: '';
    background-color: rgba(64, 112, 127, 0.9); }
  .Expertside h2 {
    color: #fff;
    margin-bottom: 44px; }
  .Expertside ul {
    list-style: none;
    margin: 0; }
    @media (max-width: 575px) {
      .Expertside ul {
        padding-bottom: 30px; } }
    .Expertside ul li {
      padding-bottom: 14px;
      font-size: 30px;
      color: #fff;
      display: table;
      line-height: 30px; }
      @media (max-width: 991px) {
        .Expertside ul li {
          font-size: 18px; } }
      .Expertside ul li:before {
        width: 18px;
        font-size: 26px;
        display: table-cell;
        color: #96b4c1;
        vertical-align: top;
        font-family: "fontawesome";
        content: '\f105'; }
      .Expertside ul li:last-child {
        padding-bottom: 0; }
  .Expertside p {
    padding: 38px 0 33px;
    position: relative;
    margin: 0;
    font-size: 40px;
    font-style: italic;
    color: #fff;
    line-height: 50px; }
    @media (max-width: 1199px) {
      .Expertside p {
        font-size: 30px; } }
    @media (max-width: 991px) {
      .Expertside p {
        font-size: 22px;
        line-height: 30px; } }
    .Expertside p:before, .Expertside p:after {
      display: block;
      content: '';
      position: absolute;
      left: 0;
      width: 190px;
      height: 1px;
      background-color: #fff; }
    .Expertside p:before {
      top: 0; }
    .Expertside p:after {
      bottom: 0; }

/* <<< Advies Side >>> */
.Adviesside {
  padding: 117px 0 98px; }
  @media (max-width: 991px) {
    .Adviesside {
      padding: 50px 0; } }
  .Adviesside .img {
    padding-right: 14px; }
    @media (max-width: 991px) {
      .Adviesside .img {
        padding: 0 15px 30px; } }
    .Adviesside .img img {
      width: 100%; }
  .Adviesside .text {
    padding-left: 36px; }
    .Adviesside .text h2 {
      margin-bottom: 45px; }
    .Adviesside .text p {
      line-height: 34px;
      margin-bottom: 28px; }
      @media (max-width: 991px) {
        .Adviesside .text p {
          font-size: 18px; } }

/* <<< Projecten Side >>> */
.Projectenside {
  padding-bottom: 122px; }
  @media (max-width: 991px) {
    .Projectenside {
      padding-bottom: 30px; } }
  .Projectenside h2 {
    margin-bottom: 69px; }
  .Projectenside .row {
    margin: 0 -14px; }
  .Projectenside .box {
    padding: 0 14px; }
    @media (max-width: 767px) {
      .Projectenside .box {
        padding-bottom: 15px; } }
    .Projectenside .box:hover .text {
      background-color: #dfe8ec; }
    .Projectenside .box img {
      width: 100%; }
    .Projectenside .box .text {
      padding: 34px 40px;
      background-color: #f4f7f9; }
      @media (max-width: 991px) {
        .Projectenside .box .text {
          padding: 15px; } }
      .Projectenside .box .text h3 {
        margin-bottom: 31px; }
        .Projectenside .box .text h3 span {
          display: block;
          font-family: 'klavikalight'; }
        @media (max-width: 991px) {
          .Projectenside .box .text h3 {
            margin-bottom: 15px; } }
      .Projectenside .box .text p {
        margin: 0;
        line-height: 32px; }
        @media (max-width: 991px) {
          .Projectenside .box .text p {
            font-size: 16px;
            line-height: 24px; } }

/* <<< Contact Side >>> */
.Contactside h2 {
  margin-bottom: 44px; }
.Contactside address {
  margin-bottom: 32px;
  line-height: 32px; }
  @media (max-width: 1199px) {
    .Contactside address {
      font-size: 18px; } }
  .Contactside address:last-child {
    margin-bottom: 0; }
    @media (max-width: 991px) {
      .Contactside address:last-child {
        margin-bottom: 32px; } }
  .Contactside address strong {
    font-family: 'klavikalight';
    display: block; }
.Contactside .tel {
  margin-bottom: 32px;
  line-height: 32px; }
  @media (max-width: 1199px) {
    .Contactside .tel {
      font-size: 18px; } }
  .Contactside .tel:last-child {
    margin-bottom: 0; }
  .Contactside .tel a {
    color: #6c757d; }
@media (max-width: 575px) {
  .Contactside .right {
    padding-top: 20px; } }
.Contactside .right h2 {
  margin-bottom: 39px; }
.Contactside .right .row {
  margin: 0 -8px; }
.Contactside .right .box {
  padding: 0 8px 16px; }

/* <<< footer >>> */
.footer {
  margin-top: -65px;
  position: relative;
  background-image: url(../images/footer-bg.png);
  background-position: bottom center;
  background-repeat: repeat-x;
  padding-top: 386px;
  padding-bottom: 70px; }
  .footer ul {
    list-style: none; }
    .footer ul li {
      float: left;
      font-size: 21px;
      color: #40707f;
      letter-spacing: -0.4px; }
      @media (max-width: 767px) {
        .footer ul li {
          width: 100%; } }
      .footer ul li.last {
        float: right; }
        .footer ul li.last:before {
          display: none; }
        @media (max-width: 767px) {
          .footer ul li.last {
            padding-top: 20px; } }
      .footer ul li:first-child:before {
        display: none; }
      .footer ul li:before {
        padding: 11px 10px 0;
        display: inline-block;
        vertical-align: top;
        content: '\f111';
        font-family: "fontawesome";
        color: #40707f;
        font-size: 6px; }
        @media (max-width: 991px) {
          .footer ul li:before {
            padding: 11px 6px 0; } }
      .footer ul li a {
        text-decoration: none;
        color: #40707f; }
        .footer ul li a:hover {
          color: #97b4c2; }

/* <<< scrollup >>> */
.scrollup {
  width: 32px;
  height: 32px;
  text-decoration: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  text-indent: -9999px;
  z-index: 9;
  display: none;
  background-image: url(../images/pageup-img.jpg); }

/*<<< slick slider scss >>> */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: move;
    cursor: grab;
    cursor: -webkit-grab; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("../images/ajax-loader.gif") center center no-repeat; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background-color: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background-color: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/*# sourceMappingURL=theme.css.map */

                .needsfilled {}
.needsfilled::-webkit-input-placeholder { /* WebKit browsers */
    color:red !important;
}
.needsfilled:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:red !important;
   opacity:  1;
}
.needsfilled::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:red !important;
   opacity:  1;
}
.needsfilled:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:red !important;
}  